// Myriad Pro
@font-face {
	font-family: 'Myriad Pro';
	src: url('../assets/fonts/myriad/regular/hinted-MyriadPro-Regular.eot');
	src: url('../assets/fonts/myriad/regular/hinted-MyriadPro-Regular.woff2') format('woff2'),
		url('../assets/fonts/myriad/regular/hinted-MyriadPro-Regular.woff') format('woff'),
		url('../assets/fonts/myriad/regular/hinted-MyriadPro-Regular.ttf') format('truetype'),
		url('../assets/fonts/myriad/regular/hinted-MyriadPro-Regular.svg') format('svg'),
		url('../assets/fonts/myriad/regular/hinted-MyriadPro-Regular.eot?#iefix') format('embedded-opentype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Myriad Pro';
	src: url('../assets/fonts/myriad/bold/hinted-MyriadPro-Bold.eot');
	src: url('../assets/fonts/myriad/bold/hinted-MyriadPro-Bold.woff2') format('woff2'),
		url('../assets/fonts/myriad/bold/hinted-MyriadPro-Bold.woff') format('woff'),
		url('../assets/fonts/myriad/bold/hinted-MyriadPro-Bold.ttf') format('truetype'),
		url('../assets/fonts/myriad/bold/hinted-MyriadPro-Bold.svg') format('svg'),
		url('../assets/fonts/myriad/bold/hinted-MyriadPro-Bold.eot?#iefix') format('embedded-opentype');
	font-weight: bold;
	font-style: normal;
}

// Myriad Pro
@font-face {
	font-family: 'Myriad Pro';
	src: url('../assets/fonts/myriad/cond/hinted-MyriadPro-Cond.eot');
	src: url('../assets/fonts/myriad/cond/hinted-MyriadPro-Cond.woff2') format('woff2'),
		url('../assets/fonts/myriad/cond/hinted-MyriadPro-Cond.woff') format('woff'),
		url('../assets/fonts/myriad/cond/hinted-MyriadPro-Cond.ttf') format('truetype'),
		url('../assets/fonts/myriad/cond/hinted-MyriadPro-Cond.svg') format('svg'),
		url('../assets/fonts/myriad/cond/hinted-MyriadPro-Cond.eot?#iefix') format('embedded-opentype');
	font-weight: normal;
	font-style: normal;
  font-stretch: condensed;
}
@font-face {
	font-family: 'Myriad Pro';
	src: url('../assets/fonts/myriad/boldCond/hinted-MyriadPro-BoldCond.eot');
	src: url('../assets/fonts/myriad/boldCond/hinted-MyriadPro-BoldCond.woff2') format('woff2'),
		url('../assets/fonts/myriad/boldCond/hinted-MyriadPro-BoldCond.woff') format('woff'),
		url('../assets/fonts/myriad/boldCond/hinted-MyriadPro-BoldCond.ttf') format('truetype'),
		url('../assets/fonts/myriad/boldCond/hinted-MyriadPro-BoldCond.svg') format('svg'),
		url('../assets/fonts/myriad/boldCond/hinted-MyriadPro-BoldCond.eot?#iefix') format('embedded-opentype');
	font-weight: bold;
	font-style: normal;
  font-stretch: condensed;
}

// Helvetic
@font-face {
	font-family: 'Helvetica Nue';
	src: url('../assets/fonts/helvetica/boldCond/hinted-HelveticaNeueLTStd-BdCn.eot');
	src: url('../assets/fonts/helvetica/boldCond/hinted-HelveticaNeueLTStd-BdCn.woff2') format('woff2'),
		url('../assets/fonts/helvetica/boldCond/hinted-HelveticaNeueLTStd-BdCn.woff') format('woff'),
		url('../assets/fonts/helvetica/boldCond/hinted-HelveticaNeueLTStd-BdCn.ttf') format('truetype'),
		url('../assets/fonts/helvetica/boldCond/hinted-HelveticaNeueLTStd-BdCn.svg') format('svg'),
		url('../assets/fonts/helvetica/boldCond/hinted-HelveticaNeueLTStd-BdCn.eot?#iefix') format('embedded-opentype');
	font-weight: bold;
	font-style: normal;
  font-stretch: condensed;
}
